			#mycnv {
			padding-left: 0;
   			padding-right: 0;
   			margin: auto;
   			display: block;
    		width: 360px;
		}


		body {
			margin: 0;
			padding: 20px 0 0 0;
			color: white;
			display:flex;
			justify-content:center;
			align-items:center;
			background: white;
			backface-visibility:hidden;

		}
		
	
		#main-content {
			background-color: #2A7171;
			color: #DFECE6;
			text-align: left;
			padding-left: 15px;
			
          
		}
		
		#sidebar-left {
			background-color: #DFECE6;
			text-align: center;
           
		}
		
		#sidebar-right {
			
			background: #F9F9F9;
			box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
			text-align: center;
           
		}
		#sidebar-right p {
			color:#ffffff;
		}
		
		/*Base Mobile Layout*/
		.mWrap {
			width: 90%;
			margin: auto;
      		height: 830px;
			text-align: center;
			font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
			text-shadow: 1px 1px 2px #000000;
			min-width: 350px;
		
      		
		}
		
		#main-content, #sidebar-left, #sidebar-right {
			float: left;
      		height: 100%;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-font-smoothing: antialiased;
			-moz-font-smoothing: antialiased;
			-o-font-smoothing: antialiased;
			font-smoothing: antialiased;
			text-rendering: optimizeLegibility;
		}
		
		
		/*Wide Layout*/
	
		/*Move Sidebar Position*/
		@media only screen and (min-width: 1024px) {
			.mWrap, #main-content, #sidebar-left, #sidebar-right {
				position: relative;
                 width: 1200px;
			}
			#ktm {
				width: 90%;
				margin: auto;
				margin-top: 120px;
			}
			
			#ssr {
				width: 90%;
				margin: auto;
				margin-top: 120px;
			}
			
			#main-content, #sidebar-left, #sidebar-right {
				top: 0;
			}
			
			#sidebar-right {
				left: 2%;
                width: 30%;
			}
			
			#sidebar-left {
				left: 0%; /*Width of #main-content*/
                width: 34%;
			}
			
			#main-content {
				left: 1%; /*Width of #left-sidebar*/
                width: 34%;
			}
		}
		
		/*Optional 2 Column Layout*/
		@media only screen and (min-width: 768px) and (max-width: 1024px) {
			.simplecolorpicker.picker {
				width: 125px !important;
				margin: 2px 0px 0 !important;
			}
       		 .mWrap, #main-content, #sidebar-left, #sidebar-right {
                 width: 760px;
				 text-alignment: center;
			}
			#ktm {
				width: 53%;
				margin: auto;
				margin-top: 82px;
			}
			
			#ssr {
				width: 53%;
				margin: auto;
				margin-top: 82px;
			}
			
			#sidebar-right {
				width: 50%;
				left: 0%;
				margin-top: 10px;
       
			}
			#sidebar-left {
				width: 759px;
        		position:relative;
				float: center;
        		height: 86%;
				top: 0;
				left: 0;
        
			}
			#main-content {
				width: 50%;
				left: 52%;
				margin-top: 10px;
			}
		}
@media only screen and (min-width: 350px) and (max-width: 768px) {	
			.simplecolorpicker.picker {
				width: 93px !important;
				margin: 2px -12px 0 !important;
			}
	
			.mWrap, #main-content, #sidebar-left, #sidebar-right {
				position: relative;
                 width: 370px;
				 text-alignment: center;
			}
			#ktm {
				width: 90%;
				margin: auto;
				margin-top: 80px;
			}
			
			#ssr {
				width: 90%;
				margin: auto;
				margin-top: 80px;
			}
			
			#main-content, #sidebar-left, #sidebar-right {
				top: 0;
				width: 100%;
				margin-top: 12px;
			}
			
			#sidebar-right {
				left: 0%;
				width: 100%;
			}
			
			#sidebar-left {
				left: 0%; /*Width of #main-content*/
				height: 84%;
				width: 100%;
			}
			
			#main-content {
				left: 0%; /*Width of #left-sidebar*/
				width: 100%;
			}
		}
		
		#main-content {
			line-height: 19px;
		}

div.form-div1s, div.form-div1l div.form-div2, div.form-div3, div.form-div4, div.form-div5,  div.form-div6, div.form-div7,div.form-div8, div.form-div9, div.form-div10, div.form-div11, div.form-div12,  div.form-div13, div.form-div14, div.form-div15, div.form-div1s > label, div.form-div1l > label, div.form-div2 > label, div.form-div3 > label, div.form-div4 > label, div.form-div5 > label, div.form-div6 > label , div.form-div7 > label, div.form-div8 > label, div.form-div9 > label,div.form-div10 > label,div.form-div11 > label,div.form-div12 > label, div.form-div13 > label, div.form-div14 > label, div.form-div15 > label {
    margin-bottom: 0px;
	margin-top: 0px;
    color:#ffffff;
	height: 26px;
	overflow: hidden;
	width: 250px;
	
}
	

#main-content select {
   color:#2D2D29;
    border: 1px solid #ccc;
   background: #fff;
   width: 250px;
   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 26px;
   display: inline;
   height: 29px;
}

#main-content input {
  width: 240px;
  color:#2D2D29;
  padding: 5px;
  font-size: 14px;
  line-height: 1;
  border-radius: 0;
  height: 19px;
  -webkit-appearance: none; 
  vertical-align: middle;
  border: 1px solid #ccc;
  background: #FFF;
}

div.form-div3 select:focus {
  outline: none;
}

.dcb[type="checkbox"]{
    display: none;
    border: none !important;
    box-shadow: none !important;
}

.dcb[type="checkbox"] + label span {   
    background: url(uncheck.png);
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
}

.dcb[type="checkbox"]:checked + label span {
    background: url(checked.png);
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

.drb[type="radio"]{
    display: none;
    border: none !important;
    box-shadow: none !important;
}

.drb[type="radio"] + label span {   
    background: url(uncheck.png);
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
}

.drb[type="radio"]:checked + label span {
    background: url(checked.png);
    width: 25px;
    height: 25px;
    vertical-align: middle;
}


div.form-div8 input[type="text"] , div.form-div10 input[type="text"], div.form-div14 input[type="text"] {
   color:#2D2D29;
   background-color:#DFECE6;
   width: 240px;
   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 20px;
   -webkit-appearance: none; 
   vertical-align: middle;
}

div.text-div1, div.text-div2, div.text-div3, div.text-div4, div.text-div5, div.text-div12, div.text-div13, div.text-div14, div.text-div15 {
	font-family: Verdana;
	font-size: 14px;
	text-shadow: 5px, 5px, 5px, #999;
	background-color:#2A7171;
	color:#ffffff;
}

div.divinline {
	display: inline;
	vertical-align: middle;	
}

div.divinblock {
	display: inline-block;
	vertical-align: middle;	
}

.dbutton {
    background-color: #308181; 
    border-style: solid;
    color: #f5f5f5;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	font-weight: bold;
	height:70px; 
    width:250px; 
	margin-bottom: 20px;
	margin-top: 20px;
}

.dbutton:hover {
	background-color: #1b4841;
	text-decoration: underline;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.ctf {
	text-align: left;
}

.dlabel, div.dlabel {
    display:block;
    margin-top:1px;
    letter-spacing:1px;
	font-weight: normal !important;
	font-family: Verdana;
	font-size: 14px;
	text-shadow: 5px, 5px, 5px, #999;
	background-color:#2A7171;
	color:#ffffff;

}
.clabel, div.clabel {
    display:block;
    letter-spacing:1px;
	font-weight: normal !important;
	font-family: Verdana;
	text-shadow: 5px, 5px, 5px, #999;
	background-color:#2A7171;
	color:#ffffff;
	margin-top:0;
	height: 38px;
	font-size: 28px;
	vertical-align: middle;
	margin-bottom: 15px;
	text-align: center;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14);

}

.rslabel, div.rslabel {
	display:block;
    margin-top:1px;
    letter-spacing:1px;
	font-weight: normal !important;
	font-family: Verdana;
	font-size: 14px;
	text-shadow: 5px, 5px, 5px, #999;
	color:#ffffff;
}

#main-content table {
    border-collapse: collapse;
    width: 55%;
}

#main-content th,td {
    text-align: left;
	vertical-align: top;
	padding: 5px 0px;

}
 

#radio1-form, #radio2-form  {
  margin: 0 auto 0 auto;
}

#radio-form1 input[type="radio"], #radio-form2 input[type="radio"] {
  position: fixed;
   text-align: left;
  top: 10px;
  float: left;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  -o-opacity: 0;
}

#radio-form1 input[type="radio"] + label, #radio-form2 input[type="radio"] + label {
  position: relative;
  display: inline-block;
  padding: 0 0 0 5px;
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 8px 0;
}

#radio-form1 input[type="radio"] + label:before, #radio-form2 input[type="radio"] + label:before {
  left:-5px;
  content: "";
  display: block;
  position: relative;
  float: left;
  top: 0px;
  height: 20px;
  width: 20px;
  border: 0;
  background: rgba(0, 0, 0, 0.10);
  -webkit-border-radius: 5px;

}

#radio-form1 input[type="radio"]:checked + label:before, #radio-form2 input[type="radio"]:checked + label:before {
  background: rgba(26,188,156,0.8);
}
#main-content hr.cstyle {
    border: 0;
    height: 1px;
	-webkit-margin-before: 0.2em;
    -webkit-margin-after: 0.2em;
  
}

#sidebar-right hr.cstyle {
	border: 0;
    height: 10px;
	-webkit-margin-before: 0.2em;
    -webkit-margin-after: 0.2em;
}
	

#radio-form1 input[type="radio"]:disabled + label:before, #radio-form2 input[type="radio"]:disabled  + label:before{
    content: "×";
	font-size: 22px;
	color: #f5f5f5;
	font-weight: bold;
	text-align: center;
}

.dtbutton {
    background-color: #308181;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    border: 0;
    color: #f5f5f5;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
	font-weight: bold;
	height:29px; 
    width:70px; 
	margin-left: 5px;
}

.dtlarge {
	height: 55px !important;
	width: 220px !important;
	font-size: 15px !important;
}

.dtbutton:hover {
	background-color: #1b4841;
	text-decoration: underline;
	box-shadow: 1px 1px 1px #888888;
}

.ifile {
       width: 220px !important;
    }

.infile {
        display: inline-block;
		overflow: hidden;
        position: relative;
    }
	
.infile input[type="file"]{
        width: 100%;
        height: 100%;
        opacity: 0;
        filter: alpha(opacity=0);
        zoom: 1;  /* Fix for IE7 */
        position: absolute;
        top: 0;
        left: 0;
        z-index: 999;
    }

#sidebar-right input[type=number]::-webkit-inner-spin-button, 
#sidebar-right input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

#sidebar-right input[type=number] {
    -moz-appearance:textfield;
}

#sidebar-right input[type="text"],
#sidebar-right input[type="email"],
#sidebar-right input[type="tel"],
#sidebar-right input[type="number"],
#sidebar-right input[type="url"] {
  width: 240px;
  color:#2D2D29;
  width: 280px;
  padding: 5px;
  font-size: 14px;
  line-height: 1;
  border-radius: 0;
  height: 19px;
  -webkit-appearance: none; 
  vertical-align: middle;
  border: 1px solid #ccc;
  background: #FFF;
}


#sidebar-right textarea {
  width: 240px;
  color:#2D2D29;
  width: 280px;
  padding: 5px;
  font-size: 14px;
  line-height: 1;
  border-radius: 0;
  height: 50px;
  -webkit-appearance: none; 
  border: 1px solid #ccc;
  background: #FFF;
  resize: none;
}  

#sidebar-right input[type="text"]:hover,
#main-content input[type="text"]:hover,
#sidebar-right input[type="email"]:hover,
#sidebar-right input[type="number"]:hover,
#sidebar-right input[type="tel"]:hover,
#sidebar-right input[type="url"]:hover,
#sidebar-right textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

#sidebar-right input:required,
#main-content input:required,
#sidebar-right input:required,
#sidebar-right input:required,
#sidebar-right input:required,
#sidebar-right input:required,
#sidebar-right input[type="email"]:required {
  box-shadow:none;
  border-radius: 0;
}

#main-content input:-webkit-autofill,
#sidebar-right input[type="text"]:-webkit-autofill,
#sidebar-right input[type="email"]:-webkit-autofill,
#sidebar-right input[type="tel"]:-webkit-autofill,
#sidebar-right input[type="number"]:-webkit-autofill,
#sidebar-right input[type="url"]:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 60px white inset;
}


#main-content select:required {
	  box-shadow:none !important;
}

#main-content select {
	vertical-align: middle;
	box-shadow:none !important;
}


#sidebar-right .orderval {
	color: #2D2D29;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
	text-shadow: none !important;
	margin-bottom: 5px;
}
input.adbut {
	width:26px;
	text-align:center;
	vertical-align: top;
	background-color: #308181;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    border: 0;
    color: #f5f5f5;
    text-decoration: none;
	display: inline-block;
    font-size: 14px;
	font-weight: bold;
	height:1.9em; 
}
input.adbut:hover {
	background-color: #1b4841;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#sidebar-right .amtext {
	font-family: "Helvetica", arial, serif;
	display: inline-block;
	vertical-align: top;
	width: 44px;
	height:1.5em;
	text-align:center;
    color:#2D2D29;
    font-size: 15px;
    line-height: 1;
    border-radius: 0;
    background: #FFF;
	border: 1px solid gray;
	
}

#datepicker {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;          
}
a{ 
 color: #FCFFFF;
 text-decoration: none;
}

a:hover {
	color: #257c77;
}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, 0.25 ) 
                url('spinner.gif') 
                50% 50% 
                no-repeat;
	display: block;
}

